<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ContactListing extends Model
{
    use HasFactory;

    public function listing()
    {
        return $this->belongsTo('App\Models\Listing', 'listing_id');
    }

    public function assignee()
    {
        return $this->belongsTo('App\Models\User', 'assign_to');
    }
}
